.mobile_block { display: none; }


@media screen and (max-width: 1450px) {   
	.inner { padding: 50px !important; }
	header .inner { padding: 30px 50px !important; }
	#top_bar { right: 50px; }
	
	#breadcrumbs .inner { padding: 10px 50px !important; }
	.page_title.inner { padding: 30px 50px !important; }
	#facultad_slideshow .inner { padding: 0 50px !important}
}



@media screen and (max-width: 1200px) {  
	
	.grid_5_col {  grid-template-columns: repeat(1, 1fr); grid-row-gap: 12px; }
	
	body { padding-top: 84px; }
	
	/* Header */
	
	#desktop_header { display: none; }
	#mobile_header { height: 84px; display: block; position: relative; padding: 14px 0; text-align: center; }
	#mobile_header #menu_btn { width: 25px; height:26px; background: none; border:0; position: absolute; top: 28px; left: 20px; cursor: pointer; padding: 0; }
	#mobile_header #menu_btn span { width: 25px; height: 4px; display: block;  background: #fff; position: relative; }
	#mobile_header #menu_btn span:after,
	#mobile_header #menu_btn span:before { content: '';  width: 25px; height: 4px; display: block; background: #fff; position: absolute; }
	#mobile_header #menu_btn span:before { top: -9px; }
	#mobile_header #menu_btn span:after { bottom: -9px; }
	#mobile_header #logo_mobile { display: inline-block; }
	#mobile_header #search_mobile { position: absolute; top: 26px; right: 20px; border:1px solid #fff; text-align: center; padding: 7px; }
	#mobile_header #search_mobile i { text-align: center; color:#fff; font-size: 18px; margin-right: 0; margin: 2px;  }
	#mobile_header #menu_mobile { z-index: 10000; display: none; width: 100%; position: absolute; top: 84px; left:0; border-top: 1px solid #999;}
	#mobile_header #menu_mobile li { display: block; float: none; margin-right: 0; position: relative; }
	#mobile_header #menu_mobile a { text-transform: uppercase; display: block;  color:#fff; padding: 12px; border-bottom: 1px solid #929394; background: #404041; }
	
	#mobile_header #menu_mobile .submenu { display: none; }
	#mobile_header #menu_mobile .submenu li a { border:0; background: #e5e6e7; color:#5d5d5d; text-transform: none; }

	#mobile_header #menu_mobile a.arrow { width: 40px; position: absolute; top: 0; bottom:0; right:0; line-height: 20px; border-left: 1px solid #929394; background: rgba(255,255,255,.2);  }
	#mobile_header #menu_mobile a.arrow:before { content: '\25bc'; position: relative; top: -4px; font-size: 10px; color:#fff; }
	
	#mobile_header #search_mobile { padding: 5px; background: #034e50; }
	#mobile_header #search_input_mobile {  width: 230px; height: 18px;  display: none; margin-bottom: 0; min-height: 20px;margin-right: 12px;
background: none; color: #fff; }
	
	#mobile_header #search_input_mobile::-webkit-input-placeholder { color: #fff; font-style: italic; }
#mobile_header #search_input_mobile::-moz-placeholder { color: #fff; font-style: italic; }
#mobile_header #search_input_mobile:-ms-input-placeholder { color: #fff; font-style: italic; }
#mobile_header #search_input_mobile:-moz-placeholder { color: #fff; font-style: italic; }
	
	
	/* Home Slideshow */
	
	#home_slideshow { margin-bottom: 30px; }
	
	#boxes_links { margin-bottom: 22px; }
	#boxes_links .full_inner { display: grid; grid-template-columns: repeat(1, 1fr); }
	#boxes_links { top: 0; }
	#boxes_links a p, 
	#boxes_links a span { display: none; }
	#boxes_links a { text-align: center; }
	#boxes_links h2 { min-height: 0; margin-bottom: 0; }
	.box { /*
	background-size: contain; 
	*/
	
	}
	
	.box { padding: 20px; background: url(../images/thumbnail_bg_box.jpg) repeat top right; background-size: cover; }

	
	/* Novedades y Eventos */
	
	#novedades .inner, 
	#eventos .inner { padding: 50px; }
	
	/* Carrera */
	
	#carrera_encabezado .data_wrapper { grid-template-columns: initial; }
	#carrera_encabezado .data_wrapper .img { display: none; }
	#tabs_carrera .tabs-list li { border: 1px solid #d75d61 !important; }
	
	/* Top nav */
	
	.inner_topnav .inner a { padding: 6px; }
	
	/* Idiomas */
	
	#alianza_francesa .grid { grid-template-columns: repeat(1, 1fr); }
	
}


@media screen and (max-width: 900px) {
	
	
	
	/* Home Slideshow */
	
	.slideshow button { display: none !important; }
	#home_slideshow .slide { min-height: 300px; }
	#home_slideshow .slide + .slide { display: none; }
	#home_slideshow .slide .inner { padding: 30px; height: 300px; grid-gap: 0; }
	#home_slideshow .form_info { display: none; }
	#home_slideshow .data {  grid-column: span 12; justify-self: center; text-align: center; background: #00BCAD; padding: 20px 30px; bottom: 0;  }
	#home_slideshow .data h1 { color:#fff; text-shadow: none; font-size: 26px; }
	#home_slideshow .data p { color:#fff; text-shadow: none; font-size: 16px; }
	#home_slideshow .btn_hero { margin: auto; border:1px solid #fff; border-radius: 3px; }
	
	footer #footer_bottom .inner { display: block; text-align: center; padding: 30px !important; }
	footer #footer_bottom p { margin-bottom: 12px !important; }
	footer #footer_bottom ul { display: inline-block; }
	
	/* Top nav */
	
	.inner_topnav .inner a { padding: 6px;   }
	.inner_topnav .inner ul { grid-template-columns: repeat(1, 1fr) !important; }

}

@media screen and (max-width: 768px) {  
	

	
.responsiveimagevercarrera{
	width: 1200px !important;
        max-width: 100% !important;
        height: auto!important;
}

.anchohorariosedes{
	grid-column: span 12;
}	

.img_slides_carreras{
	width: 100% !important;
}	
	
	/* Novedades y Eventos */
	
	#novedades .inner, 
	#eventos .inner { padding: 50px; }
	.post_box h3 { min-height: 0; margin-bottom: 8px; }
	.btn_center { max-width: 180px; text-align: center; display: block; margin: auto; margin-top: 30px; } 
	
	/* Testimonios */
	
	#testimonios .testimonio + .testimonio { display: none; } 
	
	/* Experiencia UFLO */
	
	.video_box .data h3 { min-height: 0; }
	.video_box { max-height: 150px; overflow: hidden; }
	.video_box .fullalign { display: none; }
	.video_box img { position: relative; top: -50%; }
	
	/* Accesos UFLO */
	
	#accesos_uflo .img { max-height: none; overflow: visible; }
	#accesos_uflo .img .data { width: 90%; right: auto; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); transform: translateX(-50%); text-align: center; }
	#accesos_uflo .img .data h2 { font-size: 26px; }
	#accesos_uflo .img .data p { font-size: 17x; }
	
	/* Que estudiar */
	
	#que_estudiar .facultades .facultad > a { font-size: 16px; }
	#que_estudiar .facultades .facultad .list_toggle { display: none; }
	#que_estudiar .facultades > .grid { grid-row-gap: 0; }
	#que_estudiar .facultades .facultad > i { top: 15px; font-size: 18px; }
	
	/* Facultad */
	
	#facultad_slideshow .slide_1 .img {  background-size: cover; min-height: 300px;  }
	#facultad_slideshow .slide_2 .img {  background-size: cover; min-height: 300px;  }
	#facultad_slideshow .slide_3 .img { background-size: cover; min-height: 300px;  }	
	#facultad_slideshow .slide_4 .img { background-size: cover; min-height: 300px;  }			
	#facultad_slideshow #data_wrapper { padding: 30px; text-align: center;}
	#facultad_slideshow .data { max-width: none; }
	#facultad_slideshow .data .date_wrapper {  display:flex; justify-content: center; align-items: center; }
	#facultad_slideshow .data .date_wrapper	p { margin-bottom: 0; margin-left: 12px; }
	
	/* Ingreso */
	
	#ingreso_wrapper #header_ingreso .img .date { font-size: 30px; margin-bottom: 6px; }
	#ingreso_wrapper #header_ingreso .img { background: none; }
	#ingreso_wrapper #header_ingreso .img .data { position: relative; bottom: 0; left:0; text-align: center; }
	#ingreso_wrapper #header_ingreso .img .data h1 { font-size: 25px; }
	#ingreso_wrapper #header_ingreso .img .data h1, 
	#ingreso_wrapper #header_ingreso .img .data p { max-width: none;  color:#ffffff; text-shadow: none; }
	


	
	/* Tabs */
	
	.tabs .tabs-list { margin-bottom: 0; padding-bottom: 0; }
	#tabs_carrera .tabs-list { margin-bottom: 30px; }
	
	/* Sedes Page */
	
	#mapa_sedes { height: auto; overflow: visible; }
	#mapa_sedes iframe { height: 350px; top: 0; }
	#mapa_sedes #data_mapa { max-width: none; transform: none; -webkit-transform: none; -moz-transform: none; position: relative !important; top: 0; left: 0; }
	
	/* Fixed Bottom */
	
	#fixed_bottom div > ul > li { position: static; }
	#fixed_bottom div > ul { position: relative; }
	#fixed_bottom div > ul > li > a { font-size: 12px; padding: 0 4px; }
	#fixed_bottom div > ul > li > a:after { display: none; } 
	
	/* Split */
	
	#split_que_estudiar .content { padding-top: 0; }
	#split_que_estudiar aside ul.oferta_academica { margin-bottom: 0; }
	
	/* Idiomas */
	
	#alianza_francesa { text-align: center; }
	#alianza_francesa img { margin: auto; }
}
	
@media screen and (max-width: 480px) {  
	
	body { padding-top: 66px; }
	
	/* Header */

	#mobile_header { height: 66px; }
	#mobile_header #menu_mobile { top: 65px; }
	
	.mobile_block { display: block !important; }
	.mobile_none { display: none !important; }
	
	.inner { padding: 24px 20px !important; }
	#breadcrumbs .inner { padding: 10px 20px !important; }
	#facultad_slideshow .inner { padding: 24px 20px !important; }
	.page_title.inner { padding: 24px 20px 0 !important; }
	.page_title { font-size: 17px; text-align: center; }
	
	h1 { font-size: 27px; }
	h2 { font-size: 22px; }
	
	/* Header */
	
	#mobile_header { border-bottom: 1px solid #ddd; }
	#mobile_header #logo_mobile img { max-width: 80px; }
	#mobile_header #search_mobile { top: 14px; }
	#mobile_header #menu_btn { top: 18px; }
	
	#breadcrumbs { display: none; }
	
	/* Home Slideshow */
	
	#home_slideshow .slide .inner { padding: 0 20px !important; align-content: end; }
	#home_slideshow { margin-bottom: 70px; }
	#home_slideshow .slick-list { overflow: visible; }
	#home_slideshow .slide { min-height: 200px; margin-bottom: 10px;}
	#home_slideshow .slide .inner { padding: 30px; height: 200px; grid-gap: 0; }
	#home_slideshow .data { bottom: -125px; }
	
	/* Boxes */
	
	.box h2 { font-size: 18px; }
	#boxes_links .full_inner { grid-row-gap: 10px; }
	
	/* Novedades y Eventos */
	
	#novedades { padding-bottom: 26px; }
	#novedades h2 { text-align: center; padding: 20px; margin-bottom: 0; }
	#novedades .inner { padding: 0 !important; }
	#novedades .inner .data { padding: 0 20px; }
	
	/* Footer */
	
	footer { text-align: center; }
	footer .inner { padding: 20px 0 !important; }
	footer .inner.grid { grid-row-gap: 0; }
	footer img { display: none; }
	footer li.title { font-size: 14px;  font-family: 'DINPro-Medium', sans-serif; display: block !important; }
	footer .sedes { margin-bottom: 12px; }
	footer .links ul { margin-bottom: 0; }
	footer .links li { display: none; margin-bottom: 0; padding: 10px; }
	footer .links li.title,
	footer .links li.virtual { border-top: 1px solid #888889 !important; }
	footer .news #newsletter_footer{ display: none; }
	footer .news #social_footer { grid-template-columns: repeat(5, 1fr); max-width: 286px; margin: 20px auto; }
	footer .news #social_footer a { width: 45px; height: 45px; line-height: 38px; font-size: 20px; border:3px solid; }
	footer .icon_links a{ font-size:14px; color: #d6d6d6;  }
	
	
	/* Que estudiar */
		
	#que_estudiar #buscador_facultad_wrapper {  background: #F6F6F6;  padding: 20px 0 0 !important; }
	#que_estudiar #buscador_facultad { background: none; }
	#que_estudiar #buscador_facultad form { grid-row-gap: 10px; }
	#que_estudiar #buscador_facultad_title { color:#26336C; font-size: 25px; margin-bottom: 10px; padding: 0 30px; }
	
	/* Carrera */
	
	#carrera_encabezado form h2 { text-align: center; color:#fff; }
	#carrera_encabezado .data { padding-top: 0; }
	#carrera_encabezado .data h1 { font-size: 25px; margin-bottom: 10px; }
	#carrera_encabezado .data .volanta { margin-bottom: 6px; font-size: 14px; }
	#carrera_encabezado .data .txt { padding-right: 0; margin-bottom: 0; }
	#tabs_carrera ul.tabs-list { grid-row-gap: 10px; }
	#info_carrera #duracion .icon { width: 50px; height: 50px; }
	#info_carrera #duracion .icon i { line-height: 50px; font-size: 20px; }
	#accesos_uflo { margin-bottom: 20px; }
	#accesos_uflo .box.txt h3 { margin-bottom: 0; }
	#accesos_uflo .box.txt p,
	#accesos_uflo .box.txt .link { display: none; }
	#accesos_uflo .grid { grid-row-gap: 20px;  }
	
	/* Facultad */
	
	#facultad_slideshow .slide_1 .img { min-height: 180px; }
	#facultad_slideshow #data_wrapper { padding: 20px; }
	#facultad_slideshow .data .bajada { margin-bottom: 20px; }
	
	/* Sedes Page */
	
	#mapa_sedes iframe { height: 250px;  } 
	
	
	
}





